/* @override http://stage.geoffmallinson.com/sites/geoffmallinson.com/themes/geoffmallinson/css/geoffmallinson.css?j */

body {
	font-family: helvetica, arial;
	font-size: 14px;
	background-color: rgb(47,47,47);
	color: #666;
}

#header {
	background: url(../images/heading_bg.png) repeat-x;
	height: 188px;
}

#content {
	background: #FFF url(../images/text_bg.png) repeat-x;
}

#content ul, #content ol {
	padding-left: 20px;
}

#footer-inner{
	padding-top: 10px;
}

#navigation ul li {
	display: inline;
	margin:0px;
	padding: 0px 10px 0px 0px;
	font-size: 20px;
}

#navigation ul li a {
    background-color: #000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding: 0px 10px 0px 0px;
	color: #FFF;
}

#navigation .active {
	color: #BBB;
	text-decoration: none;
}

#content .view-content .views-view-grid {
	border: 0px;
}

h1, h2, h3, h4, h5 {
	padding: 0 0 5px 0;
	margin: 0;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 12px;
}

#content-inner {
	padding-top: 20px;
}

.views-field-profile-image-url {
	clear: left;
	float: left;
	padding-right: 10px;
	padding-left: 5px;
	height: 54px;
	width: 54px;
}

.views-field-text{
	padding-bottom: 1px;
	margin-left: 69px;
}

.views-field-created-time {
	padding-bottom: 10px;
	margin-left: 69px;
	font-size: 9px;
}

#content .feed-icon {
	display: none;
}

#content ul.links.inline {
	padding: 0;
	margin: 0;
}

h2 a {
	color: #333;
}

a {
	text-decoration: none;
	color: #0479b5;
}

a:hover {
	text-decoration: underline;
}

#footer-copyright {
	text-align: right;
	font-size: 10px;
	color: #FFF;
}

.view-Newsletters .views-row {
	clear: both;
	border-top: 1px solid black;
}

.view-Newsletters .views-row-first {
	clear: both;
	border-top: none;
}


.view-Newsletters .views-field-title {
	font-size: 14px;
	font-weight: bolder;
}

.view-Newsletters .views-field-body {
	float: left;
}

.view-Newsletters .views-field-field-newsletter-fid {
	float: right;
	width: 150px;
}
